name = "[ANGRY PIXEL] The Betweenlands"
filename = "TheBetweenlands-3.8.1-universal.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "f18ed88018f7d5caf0f321a59fec8e65826696c4"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3540284
project-id = 243363
